-- Register aliases for the time when this mod was still called
-- 'columnia' instead of 'hades_columnia'

hades_columnia.register_aliases("hades_core:sandstone")
hades_columnia.register_aliases("hades_core:cobble_sandstone")
hades_columnia.register_aliases("hades_core:sandstonebrick")
hades_columnia.register_aliases("hades_core:sandstone_volcanic")
hades_columnia.register_aliases("hades_core:cobble_sandstone_volcanic")
hades_columnia.register_aliases("hades_core:sandstone_volcanic_brick")
hades_columnia.register_aliases("hades_core:cobble")
hades_columnia.register_aliases("hades_core:cobble_baked")
hades_columnia.register_aliases("hades_core:stone")
hades_columnia.register_aliases("hades_core:cactus_brick")
hades_columnia.register_aliases("hades_core:stone_baked")
hades_columnia.register_aliases("hades_core:stonebrick_baked")
hades_columnia.register_aliases("hades_core:mossycobble")
hades_columnia.register_aliases("hades_core:mossystone")
hades_columnia.register_aliases("hades_core:obsidian")
hades_columnia.register_aliases("hades_core:obsidianbrick")
hades_columnia.register_aliases("hades_core:stonebrick")
hades_columnia.register_aliases("hades_trees:wood")
hades_columnia.register_aliases("hades_trees:jungle_wood")
hades_columnia.register_aliases("hades_trees:pale_wood")
hades_columnia.register_aliases("hades_trees:cream_wood")
hades_columnia.register_aliases("hades_trees:lush_wood")
hades_columnia.register_aliases("hades_trees:colwood_uncolored")
hades_columnia.register_aliases("hades_trees:colwood_black")
hades_columnia.register_aliases("hades_trees:colwood_blue")
hades_columnia.register_aliases("hades_trees:colwood_brown")
hades_columnia.register_aliases("hades_trees:colwood_cyan")
hades_columnia.register_aliases("hades_trees:colwood_dark_green")
hades_columnia.register_aliases("hades_trees:colwood_dark_grey")
hades_columnia.register_aliases("hades_trees:colwood_grey")
hades_columnia.register_aliases("hades_trees:colwood_green")
hades_columnia.register_aliases("hades_trees:colwood_magenta")
hades_columnia.register_aliases("hades_trees:colwood_orange")
hades_columnia.register_aliases("hades_trees:colwood_pink")
hades_columnia.register_aliases("hades_trees:colwood_red")
hades_columnia.register_aliases("hades_trees:colwood_violet")
hades_columnia.register_aliases("hades_trees:colwood_white")
hades_columnia.register_aliases("hades_trees:colwood_yellow")
hades_columnia.register_aliases("hades_trees:bark")
hades_columnia.register_aliases("hades_trees:jungle_bark")
hades_columnia.register_aliases("hades_trees:pale_bark")
hades_columnia.register_aliases("hades_trees:birch_bark")
hades_columnia.register_aliases("hades_trees:orange_bark")
hades_columnia.register_aliases("hades_trees:canvas_bark")
hades_columnia.register_aliases("hades_trees:banana_bark")
hades_columnia.register_aliases("hades_trees:coconut_bark")
hades_columnia.register_aliases("hades_trees:cocoa_bark")
hades_columnia.register_aliases("hades_trees:pear_bark")

hades_columnia.register_aliases("hades_core:brick")
hades_columnia.register_aliases("hades_core:brick_black")
hades_columnia.register_aliases("hades_core:brick_blue")
hades_columnia.register_aliases("hades_core:brick_brown")
hades_columnia.register_aliases("hades_core:brick_cyan")
hades_columnia.register_aliases("hades_core:brick_dark_green")
hades_columnia.register_aliases("hades_core:brick_dark_grey")
hades_columnia.register_aliases("hades_core:brick_green")
hades_columnia.register_aliases("hades_core:brick_grey")
hades_columnia.register_aliases("hades_core:brick_magenta")
hades_columnia.register_aliases("hades_core:brick_orange")
hades_columnia.register_aliases("hades_core:brick_pink")
hades_columnia.register_aliases("hades_core:brick_red")
hades_columnia.register_aliases("hades_core:brick_violet")
hades_columnia.register_aliases("hades_core:brick_white")
hades_columnia.register_aliases("hades_core:brick_yellow")

hades_columnia.register_aliases("hades_core:marble_brick")
hades_columnia.register_aliases("hades_core:marble")
hades_columnia.register_aliases("hades_core:chondrite")
hades_columnia.register_aliases("hades_core:chondrite_brick")
hades_columnia.register_aliases("hades_core:basalt")
hades_columnia.register_aliases("hades_core:basalt_brick")
hades_columnia.register_aliases("hades_core:tuff")
hades_columnia.register_aliases("hades_core:mossytuff")
hades_columnia.register_aliases("hades_core:tuff_brick")
hades_columnia.register_aliases("hades_core:tuff_baked")
hades_columnia.register_aliases("hades_core:tuff_baked_brick")
hades_columnia.register_aliases("hades_core:essexite")
hades_columnia.register_aliases("hades_core:essexite_brick")

hades_columnia.register_aliases("hades_core:olivine")
hades_columnia.register_aliases("hades_core:olivine_brick")
hades_columnia.register_aliases("hades_core:apolline")
hades_columnia.register_aliases("hades_core:apolline_brick")
hades_columnia.register_aliases("hades_core:orangite")
hades_columnia.register_aliases("hades_core:orangite_brick")
hades_columnia.register_aliases("hades_core:cinnabar")
hades_columnia.register_aliases("hades_core:cinnabar_brick")
hades_columnia.register_aliases("hades_core:turquosite")
hades_columnia.register_aliases("hades_core:turquosite_brick")
hades_columnia.register_aliases("hades_core:azurite")
hades_columnia.register_aliases("hades_core:azurite_brick")
hades_columnia.register_aliases("hades_core:lillite")
hades_columnia.register_aliases("hades_core:lillite_brick")

hades_columnia.register_aliases("columnia:rusty_block")

minetest.register_alias("columnia:machine", "hades_columnia:machine")
minetest.register_alias("columnia:bracket", "hades_columnia:bracket")
minetest.register_alias("columnia:lamp_ceiling", "hades_columnia:lamp_ceiling")
minetest.register_alias("columnia:rusty_block", "hades_columnia:rusty_block")
